AsterNet Class Library (Sandcastle documentation)

| ManagerConnection AgentComplete Event

An AgentCompleteEvent is triggered when at the end of a call if the caller was connected to an agent.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event AgentCompleteEventHandler AgentComplete

    Public Event AgentComplete As AgentCompleteEventHandler

    public:
     event AgentCompleteEventHandler^ AgentComplete {
    	void add (AgentCompleteEventHandler^ value);
    	void remove (AgentCompleteEventHandler^ value);
    }

    member AgentComplete : IEvent<AgentCompleteEventHandler,
        AgentCompleteEvent>

#### Value

Type: AsterNET.Manager
AgentCompleteEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace